###################################################
### chunk number 1: cacheSweave set up eval=FALSE
###################################################
## #line 187 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
## setCacheDir("IEwSTARshort_dataCachedD")


###################################################
### chunk number 2: start up things
###################################################
#line 191 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
options(width=80,SweaveSyntax="SweaveSyntaxNoweb")
dir.create("report")
dir.create("figs")
set.seed(20061001)


###################################################
### chunk number 3: get bibtex file
###################################################
#line 198 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
myURL <- "http://www.biomedicale.univ-paris5.fr/physcerv/C_Pouzat/Data_folder"
myFileName <- "Big.bib"
myFullName <- paste(myURL,"/",myFileName,sep="")
download.file(myFullName, "Big.bib")


###################################################
### chunk number 4: load STAR
###################################################
#line 286 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
library(STAR)


###################################################
### chunk number 5: load e060824spont
###################################################
#line 299 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
data(e060824spont)


###################################################
### chunk number 6: summary of neuron 1 from e060824spont
###################################################
#line 311 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
summary(e060824spont[["neuron 1"]])


###################################################
### chunk number 7: automatic analysis of e060824spont_1
###################################################
#line 322 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
reportHTML(e060824spont[["neuron 1"]],filename="e060824spont_1",directory="report",otherST=e060824spont[c(2)],maxiter=100)


###################################################
### chunk number 8: sub set spikeTrain eval=FALSE
###################################################
## #line 368 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
## e060824spont[[1]][10 <= e060824spont[[1]] & e060824spont[[1]] < 40]


###################################################
### chunk number 9: prepare pacf of neuron 1 data set e060824
###################################################
#line 474 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/e060824spont_1_pacf.pdf",width=10,height=10)
par(cex=1.5)


###################################################
### chunk number 10: pacf of neuron 1 data set e060824
###################################################
#line 478 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
acf(diff(e060824spont[["neuron 1"]]),type="partial")


###################################################
### chunk number 11: finish pacf of neuron 1 data set e060824
###################################################
#line 481 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
dev.off()


###################################################
### chunk number 12: create DFA
###################################################
#line 582 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
DFA <- mkGLMdf(e060824spont[["neuron 1"]],0.004,0,59)


###################################################
### chunk number 13: head of DFA
###################################################
#line 587 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
head(DFA)


###################################################
### chunk number 14: tail of DFA
###################################################
#line 604 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
tail(DFA)


###################################################
### chunk number 15: add i1 to DFA
###################################################
#line 611 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
DFA <- within(DFA,i1 <- isi(DFA,lag=1))


###################################################
### chunk number 16: head of modified DFA
###################################################
#line 616 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
head(DFA)


###################################################
### chunk number 17: get ride of NA in DFA
###################################################
#line 625 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
DFA <- DFA[complete.cases(DFA),]


###################################################
### chunk number 18: head of modified DFA again
###################################################
#line 629 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
head(DFA)


###################################################
### chunk number 19: start of burst
###################################################
#line 632 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
burstIdx <- with(DFA,which(time == with(DFA,time[event==1])[which.min(diff(with(DFA,time[event==1])))])) 


###################################################
### chunk number 20: check isi job
###################################################
#line 637 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
DFA[burstIdx+(-1:6),]


###################################################
### chunk number 21: prepare ecdf of lN.1 and i1 fig
###################################################
#line 648 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/ecdfIvar.pdf",width=12,height=8)
layout(matrix(1:2,nc=2))
par(cex=1.5)


###################################################
### chunk number 22: ecdf of lN.1 and i1 fig
###################################################
#line 653 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
with(DFA,plot(ecdf(lN.1),pch="."))
with(DFA,lines(range(lN.1),c(0,1),col=2,lty=2))
with(DFA,plot(ecdf(i1),pch="."))
with(DFA,lines(range(i1),c(0,1),col=2,lty=2))


###################################################
### chunk number 23: finish ecdf of lN.1 and i1 fig
###################################################
#line 659 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
dev.off()


###################################################
### chunk number 24: map lN.1 and i1 two uniform
###################################################
#line 675 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
m2u1 <- mkM2U(DFA,"lN.1",0,28.5)
m2ui <- mkM2U(DFA,"i1",0,28.5,maxiter=200)


###################################################
### chunk number 25: add e1t and i1t to DFA
###################################################
#line 682 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
DFA <- within(DFA,e1t <- m2u1(lN.1))
DFA <- within(DFA,i1t <- m2ui(i1))


###################################################
### chunk number 26: prepare ecdf of lN.1 and i1 fig
###################################################
#line 687 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/ecdfIvarT.pdf",width=12,height=8)
layout(matrix(1:2,nc=2))
par(cex=1.5)


###################################################
### chunk number 27: ecdf of e1t and i1t
###################################################
#line 692 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
with(DFA,plot(ecdf(e1t),pch="."))
with(DFA,lines(range(e1t),c(0,1),col=2,lty=2))
with(DFA,plot(ecdf(i1t),pch="."))
with(DFA,lines(range(i1t),c(0,1),col=2,lty=2))


###################################################
### chunk number 28: finish ecdf of e1t and i1t fig
###################################################
#line 698 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
dev.off()


###################################################
### chunk number 29: prepare e060824IvarEvol fig
###################################################
#line 722 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/e060824IvarEvol.pdf",width=12,height=8)
par(cex=2)


###################################################
### chunk number 30: make time series object
###################################################
#line 726 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
DFAts <- ts(with(DFA,cbind(event,qnorm(i1t))),
            start=DFA$time[1],
            delta=diff(DFA$time[1:2]))


###################################################
### chunk number 31: plot DFAts after box-filtering it
###################################################
#line 731 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
plot(filter(DFAts,rep(1/125,125)))


###################################################
### chunk number 32: finish e060824IvarEvol fig
###################################################
#line 734 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
dev.off()


###################################################
### chunk number 33: GF1e e060824spont_1 display eval=FALSE
###################################################
## #line 763 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
## GF1e <- gssanova(event ~ e1t*i1t, data=subset(DFA,time<=29.5),family="binomial",seed=20061001)


###################################################
### chunk number 34: GF1e e060824spont_1 do it
###################################################
#line 766 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
GF1e.time <- system.time(GF1e <- gssanova(event ~ e1t*i1t, data=subset(DFA,time<=29.5),family="binomial",seed=20061001))


###################################################
### chunk number 35: time transform GF1e
###################################################
#line 788 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
tt.GF1e <- GF1e %tt% subset(DFA,time>29.5)


###################################################
### chunk number 36: summary tt.GF1e
###################################################
#line 794 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
tt.GF1e.summary <- summary(tt.GF1e)


###################################################
### chunk number 37: print tt.GF1e.summary
###################################################
#line 797 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
tt.GF1e.summary


###################################################
### chunk number 38: last two in one eval=FALSE
###################################################
## #line 801 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
## (tt.GF1e.summary <- summary(tt.GF1e))


###################################################
### chunk number 39: prepare fig e060824spont_1_GF1e_ogata
###################################################
#line 806 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/e060824spont_1_GF1e_ogata.pdf",width=10,height=10)
par(cex=2)


###################################################
### chunk number 40: do fig e060824spont_1_GF1e_ogata
###################################################
#line 810 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
plot(tt.GF1e.summary,which=c(1,2,4,6))


###################################################
### chunk number 41: prepare fig e060824spont_1_GF1e_ogata
###################################################
#line 813 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
dev.off()


###################################################
### chunk number 42: GF1l e060824spont_1 do it
###################################################
#line 835 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
GF1l.time <- system.time(GF1l <- gssanova(event ~ e1t*i1t, data=subset(DFA,time>29.5),family="binomial",seed=20061001))


###################################################
### chunk number 43: GF1l e060824spont_1 display eval=FALSE
###################################################
## #line 838 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
## GF1l <- gssanova(event ~ e1t*i1t, data=subset(DFA,time>29.5),family="binomial",seed=20061001)


###################################################
### chunk number 44: time transform GF1l
###################################################
#line 844 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
tt.GF1l <- GF1l %tt% subset(DFA,time<=29.5)


###################################################
### chunk number 45: summary tt.GF1e short eval=FALSE
###################################################
## #line 847 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
## (tt.GF1l.summary <- summary(tt.GF1l))


###################################################
### chunk number 46: summary tt.GF1e
###################################################
#line 850 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
tt.GF1l.summary <- summary(tt.GF1l)


###################################################
### chunk number 47: print tt.GF1l.summary
###################################################
#line 853 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
tt.GF1l.summary


###################################################
### chunk number 48: prepare fig e060824spont_1_GF1l_ogata
###################################################
#line 856 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/e060824spont_1_GF1l_ogata.pdf",width=10,height=10)
par(cex=2)


###################################################
### chunk number 49: do fig e060824spont_1_GF1l_ogata
###################################################
#line 860 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
plot(tt.GF1l.summary,which=c(1,2,4,6))


###################################################
### chunk number 50: finish fig e060824spont_1_GF1l_ogata
###################################################
#line 863 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
dev.off()


###################################################
### chunk number 51: GF2 sequential
###################################################
#line 891 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
GF2e <- gssanova(event ~ e1t+i1t, data=subset(DFA,time<=29.5),family="binomial",seed=19731004)
tt.GF2e <- GF2e %tt% subset(DFA,time>29.5)
(tt.GF2e.summary <- summary(tt.GF2e))
GF2l <- gssanova(event ~ e1t+i1t, data=subset(DFA,time>29.5),family="binomial",seed=19731004)
tt.GF2l <- GF2l %tt% subset(DFA,time<=29.5)
(tt.GF2l.summary <- summary(tt.GF2l))


###################################################
### chunk number 52: GF2 fit plot
###################################################
#line 902 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/e060824spont_1_GF2_ogata.pdf",width=10,height=15)
layout(matrix(1:6,nr=3))
par(cex=1.5,mar=c(4,3,3,2))
plot(tt.GF2e.summary,which=2)
plot(tt.GF2e.summary,which=4)
plot(tt.GF2e.summary,which=6)
plot(tt.GF2l.summary,which=2)
plot(tt.GF2l.summary,which=4)
plot(tt.GF2l.summary,which=6)
dev.off()


###################################################
### chunk number 53: log prob of simpe model
###################################################
#line 942 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
(GF2.logProb <- predictLogProb(GF2e,subset(DFA,time>29.5))+predictLogProb(GF2l,subset(DFA,time<=29.5)))


###################################################
### chunk number 54: log prob of simpe model print
###################################################
#line 945 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
GF2.logProb


###################################################
### chunk number 55: log prob of complex model
###################################################
#line 948 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
(GF1.logProb <- predictLogProb(GF1e,subset(DFA,time>29.5))+predictLogProb(GF1l,subset(DFA,time<=29.5)))


###################################################
### chunk number 56: log prob of complex model print
###################################################
#line 951 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
GF1.logProb


###################################################
### chunk number 57: fit selected model to whole set eval=FALSE
###################################################
## #line 968 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
## GF1f.time <- system.time(GF1f <- gssanova(event~e1t*i1t, data=DFA, family="binomial", seed=20061001))


###################################################
### chunk number 58: fit selected model to whole set show eval=FALSE
###################################################
## #line 971 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
## GF1f <- gssanova(event~e1t*i1t, data=DFA, family="binomial", seed=20061001)


###################################################
### chunk number 59: prepare e060824spont_1_GF1_terms
###################################################
#line 977 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/e060824spont_1_GF1_terms.pdf",width=10,height=15)


###################################################
### chunk number 60: plot GF1e
###################################################
#line 980 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
plot(GF1e, nr=3, nc=1)


###################################################
### chunk number 61: finish e060824spont_1_GF1_terms
###################################################
#line 983 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
dev.off()


###################################################
### chunk number 62: quickPredict on e1t
###################################################
#line 1008 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
term.e1t <- quickPredict(GF1e,"e1t")


###################################################
### chunk number 63: quickPredict on i1t
###################################################
#line 1012 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
term.i1t <- GF1e %qp% "i1t"


###################################################
### chunk number 64: get native scale for term.e1t and term.i1t
###################################################
#line 1024 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
term.e1 <- term.e1t
term.e1$xx <- attr(m2u1,"qFct")(term.e1$xx)
term.i1 <- term.i1t
term.i1$xx <- attr(m2ui,"qFct")(term.i1$xx)


###################################################
### chunk number 65: prepare Fig e060824spont_1_GF1_terms2
###################################################
#line 1031 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/e060824spont_1_GF1_terms2.pdf",width=10,height=10)
layout(matrix(1:4,nr=2,byrow=TRUE))
par(cex=1.5,mar=c(4,3,3,1))


###################################################
### chunk number 66: do Fig e060824spont_1_GF1_terms2
###################################################
#line 1036 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
plot(term.e1t,
     xlab="Probability scale",
     ylab=expression(eta[1]),
     main="Elapsed time since last spike")
plot(term.e1,
     xlab="Time (s)",
     ylab=expression(eta[1]),
     panel.first=grid(col=1),
     main="Elapsed time since last spike")
plot(term.i1t,
     xlab="Probability scale",
     ylab=expression(eta[i1]),
     main="Last ISI")
plot(term.i1,
     xlab="Time (s)",
     ylab=expression(eta[i1]),
     main="Last ISI",
     panel.first=grid(col=1))


###################################################
### chunk number 67: finish Fig e060824spont_1_GF1_terms2
###################################################
#line 1056 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
dev.off()


###################################################
### chunk number 68: quickPredict on e1t:i1t
###################################################
#line 1070 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
term.e1ti1t <- GF1e %qp% "e1t:i1t"


###################################################
### chunk number 69: changeScale on e1t:i1t
###################################################
#line 1076 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
term.e1i1 <- changeScale(term.e1ti1t, attr(m2u1,"qFct"), attr(m2ui,"qFct"))


###################################################
### chunk number 70: prepare Fig e060824spont_1_GF1_terms3
###################################################
#line 1080 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/e060824spont_1_GF1_terms3.pdf",width=10,height=10)
layout(matrix(1:4,nr=2,byrow=TRUE))
par(cex=1.5,mar=c(4,3,3,1))


###################################################
### chunk number 71: do Fig e060824spont_1_GF1_terms3
###################################################
#line 1085 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
image(term.e1ti1t)
contour(term.e1ti1t,add=TRUE)
contour(term.e1ti1t,levels=seq(-2,2,0.5),labcex=1.5,col=2)
contour(term.e1ti1t,what="sd",levels=seq(-0.4,0.4,0.1),col=1,lty=2,add=TRUE)
persp(term.e1ti1t,theta=-10,phi=30)
persp(term.e1i1,theta=-25,phi=30,xlab="time since last (s)",ylab="last isi (s)",main="")


###################################################
### chunk number 72: finish Fig e060824spont_1_GF1_terms3
###################################################
#line 1093 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
dev.off()


###################################################
### chunk number 73: get fdelta on logit scale
###################################################
#line 1114 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
eta1.e <- predict(GF1e,newdata=subset(DFA,time > 29.5))
eta2.e <- predict(GF2e,newdata=subset(DFA,time > 29.5))


###################################################
### chunk number 74: get lambda
###################################################
#line 1119 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
tigol <- function(x) exp(x)/(1+exp(x))
lambda1.e <- tigol(eta1.e)/0.004
lambda2.e <- tigol(eta2.e)/0.004


###################################################
### chunk number 75: prepare Fig e060824spont_1_GF1and2
###################################################
#line 1126 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
pdf(file="figs/e060824spont_1_GF1and2.pdf",width=12,height=8)
par(cex=1.5)


###################################################
### chunk number 76: do Fig e060824spont_1_GF1and2
###################################################
#line 1130 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
with(subset(DFA,time>29.5),
     plot(time,lambda1.e,
          xlim=c(30.5,32),type="l",col=2,
          xlab="Time (s)",
          ylab=expression(lambda~"(Hz)"),
          ylim=c(0,50),
          lwd=2)
     )
with(subset(DFA,time>29.5),
     lines(time,lambda2.e,xlim=c(30.5,32),
           col=4,lty=2,lwd=2)
     )
with(subset(DFA,time>29.5),
     rug(time[event==1],lwd=2)
     )
legend(30.5,45,
       c("with interaction","without interaction"),
       col=c(2,4),lty=c(1,2),lwd=c(2,2),bty="n")


###################################################
### chunk number 77: finish Fig e060824spont_1_GF1and2
###################################################
#line 1150 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
dev.off()


###################################################
### chunk number 78: sessionInfo
###################################################
#line 1182 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
sessionInfo()


###################################################
### chunk number 79: reset options
###################################################
#line 1196 "d:/Rcompile/CRANpkg/local/2.12/STAR/inst/doc/IEwSTARshort.Rnw"
options(width=80)


